nturies, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
/* font-family: 'Open Sans',
sans-serif; font-family: 'Raleway', 
sans-serif; font-family: 'Roboto Condensed',
sans-serif; font-family: 'Fjalla One', sans-serif;
font-family: 'Ubuntu', sans-serif; 
font-family: 'Lato', sans-serif;
font-family: 'Oxygen', sans-serif; */


body.preload-site{
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#preloader{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 99;
}
.preloader-spinner{
    background: url("../img/preloader.gif")no-repeat scroll center center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-top: -32px;
    display: block;
    width: 64px;
    height: 64px;
}
/* ----------------------------------------------------------------
    Preloader Coding end
-----------------------------------------------------------------*/

body{font-family: 'Open Sans', sans-serif !important;}

.logo-section{margin-bottom:9px;}

/*****************
DROPDOWN MENU
*****************/


.do-main-menu .navbar-nav li ul.sub-menu{
    text-align: center;
    list-style:none;
    position:absolute;
    top:100%;
    background: rgba(0,0,0,0.81);
    width: 100%;
    opacity:0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    visibility:hidden; /* Avoids being selected even if the opacity is set to 0 */
    z-index: 1000;

        /* CSS3 Multiple Transitions */

    -moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear, top 0.25s 0.1s ease-out;
    -webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, top 0.25s 0.1s ease-out;
    -o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, top 0.25s 0.1s ease-out;
    transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, top 0.25s 0.1s ease-out;
}

.navbar 
{
  border: 0px solid transparent!important;
}
.do-main-menu
{
    background:#012; 
}

.do-main-menu .navbar-nav li
{
    text-align: center;
}

.do-main-menu .navbar-nav li ul.sub-menu{
    background:#012;
    float: left;
}
.do-main-menu .navbar-nav li ul.sub-menu li {
    display: block;
    clear:both;
    margin-top: 0px;
    position: relative;
}


.do-main-menu .navbar-nav li a
{
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}


.do-main-menu .navbar-nav li ul.sub-menu li a
{

    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size:15px!important;
    letter-spacing: 1px;
    padding:8%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    white-space: nowrap;
    clear: both;
    color: #fff;
}

/*
.do-main-menu .navbar-nav li ul.sub-menu li a
{
    font-size:15px!important;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 0;
    padding: 5px 65px 5px 20px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    white-space: nowrap;
    clear: both;
    color: #fff;
    font-family: 'Lato', sans-serif;
}

.do-main-menu .navbar-nav li:hover ul.sub-menu li.has-menu:after{
    content: '\e649';
    font-family: 'themify';
    font-size: 10px;
    color: #888888;
    position: absolute;
    right: 20px;
    top: 15px;
    -webkit-transition: all .35s;
       -moz-transition: all .35s;
        -ms-transition: all .35s;
         -o-transition: all .35s;
            transition: all .35s;
}

.do-main-menu .navbar-nav li:hover ul.sub-menu li.has-menu:hover:after{
    color: #fc7f0c;
}*/


.do-main-menu .navbar-nav li:hover ul.sub-menu {
    opacity:1;
    visibility:visible;
    top: 100%
}

.do-main-menu.minified .navbar-nav li:hover ul.sub-menu {
    top: 100%;
}

.do-main-menu .navbar-nav li ul.sub-menu li a:hover
{
  background: #FC7F0C;
  width: 100%;
  text-decoration: none;
}

/* SUB-MENU SUB STYLE */
.do-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu,
.do-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li ul.sub-menu {
    float:left;
    list-style:none;
    margin:0;
    padding:10px 0;
    position:absolute;
    left: calc(100% + 20px);
    top: -5px;
    background: rgba(0,0,0,0.81);
    min-width: 100px;
    opacity:0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    visibility:hidden;
    z-index: 1000;
    -moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear, left 0.4s 0.1s ease-out;
    -webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, left 0.4s 0.1s ease-out;
    -o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, left 0.4s 0.1s ease-out;
    transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear, left 0.4s 0.1s ease-out;
}

/*.do-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li{
    display: block;
    clear:both;
    margin:0;
    padding: 7.5px 20px;
    opacity:1;
}*/

.do-main-menu .navbar-nav li ul.sub-menu li:hover ul.sub-menu,
.do-main-menu .navbar-nav li ul.sub-menu li ul.sub-menu li:hover ul.sub-menu {
    opacity:1;
    visibility:visible;
    width: 100%;
}


.mobile-menu{font-size:35px;}

.do-menus
{
    margin-left:-15px;
    font-family: 'Roboto Condensed', sans-serif;
}
.do-menus a
{
    font-size:16px!important;
    font-weight:500;
    letter-spacing:1px;
    color:#fff;
}
.navbar
{
  min-height: 30px !important;
}
.nav > li > a:focus, .nav > li > a:hover
{
  background-color: #FC7F0C!important;
}

.tarunno-home-event
{
    -webkit-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.recent-even
{
    background:#FF7800;
    padding: 40px;
}
.recent-event-text
{
    color: #fff;
    font-size: 28px;
    line-height: 1.2;
    font-family: 'Raleway', sans-serif;
}

body
{
    background:#fff;
}

.event-dat
{
    color: #000;
    display: block;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: 7px;
}

.tarunno-home-event a
{
    color:#8b8e90;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * *
                    Event bottom SECTION
* * * * * * * * * * * * * * * * * * * * * * * * * * * */
.do-sevice-section
{
    overflow: hidden;
    margin-bottom: 20px;
}

.navbar
{
  border-radius: 0;
}

.do-sevice-section .do-service-container
{
    float: left;
    position: relative;
    width:100%;
    margin-right: 1px;
    height: 220px;
    position: relative;
    -webkit-perspective: 800px;
    perspective: 800px;
    overflow: visible;
}

.do-sevice-section .do-service-container:last-child{
    margin-right: 0;
}

.do-sevice-section .do-service-container .do-front-part,
.do-sevice-section .do-service-container .do-back-part
{
    position: absolute;
    top: 0;
    left: 0;
    vertical-align: middle;
    text-align: center;
    display: block;
    height: 220px;
    width: 100%;
    padding: 20px;
    overflow: hidden;
    -webkit-transition: all .5s;
       -moz-transition: all .5s;
        -ms-transition: all .5s;
         -o-transition: all .5s;
            transition: all .5s;
}

.do-sevice-section .do-service-container .do-front-part 
{
    z-index: 2;
}

.do-sevice-section .do-service-container .do-back-part
{
    background-color: #474747;
    z-index: 1;
    opacity: 0;
    -webkit-transform: translateY(110px) rotateX(-90deg);
       -moz-transform: translateY(110px) rotateX(-90deg);
        -ms-transform: translateY(110px) rotateX(-90deg);
         -o-transform: translateY(110px) rotateX(-90deg);
            transform: translateY(110px) rotateX(-90deg);
}

.do-sevice-section .do-service-container .do-front-part .do-front-content,
.do-sevice-section .do-service-container .do-back-part .do-back-content
{
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
}

.do-sevice-section .do-service-container .do-front-part .do-front-content i
{
    font-size: 28px;
    color: #fff;
    font-weight: normal;
}

.do-sevice-section .do-service-container .do-front-part .do-front-content h3
{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    margin: 10px 0 0;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 15px;
}

.do-sevice-section .do-service-container .do-front-part .do-front-content h3:after
{
    content: '';
    position: absolute;
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: rgba(255,255,255,0.5);
}

.do-sevice-section .do-service-container .do-back-part .do-back-content h3
{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    margin: 0px 0 31px;
    text-transform: uppercase;
    position: relative;
}

.do-sevice-section .do-service-container .do-back-part .do-back-content h3:after
{
    content: '';
    position: absolute;
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #fff;
}

.do-sevice-section .do-service-container .do-back-part .do-back-content p
{
    font-size: 13px;
    color: #b1b1b1;
    margin-bottom: 0;
}

.do-front-part-1
{
    background-color: #ffc000;
}

.do-front-part-2
{
    background-color: #E83A8D;
}

.do-front-part-3
{
    background-color: #e84b3a;
}

.do-front-part-4
{
    background-color: #fc7f0c;
}


.do-service-container:hover .do-front-part,
.do-service-container:focus .do-front-part,
.do-service-container:active .do-front-part 
{
    opacity: 0;
    -webkit-transform: translateY(-110px) rotateX(90deg);
       -moz-transform: translateY(-110px) rotateX(90deg);
        -ms-transform: translateY(-110px) rotateX(90deg);
         -o-transform: translateY(-110px) rotateX(90deg);
            transform: translateY(-110px) rotateX(90deg);
}

.do-service-container:hover .do-back-part,
.do-service-container:focus .do-back-part,
.do-service-container:active .do-back-part 
{
    opacity: 1;
    -webkit-transform: rotateX(0);
       -moz-transform: rotateX(0);
        -ms-transform: rotateX(0);
         -o-transform: rotateX(0);
            transform: rotateX(0);
}


/*tansparent-btn*/
.tansparent-btn
{
    background:transparent;
    border:1px solid #fff;
    padding:10px;
    margin-top:15px;
    color:#fff;
}
.tansparent-btn:hover
{
    background:#fff;
    border:1px solid #fff;
    padding:10px;
    margin-top:15px;
    color:#000;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * 
                    SOCIAL LINK SECTION
* * * * * * * * * * * * * * * * * * * * * * * * * * * */

.do-social-link-section
{
    background-color: #373737;
    overflow: hidden;
}

.do-social-link-section a
{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #c0c0c0;
    line-height: 30px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    letter-spacing: 6px;
    text-transform: uppercase;
    float: left;
    text-align: center;
    width: 20%;
    padding: 50px 0;
    border-right: 1px solid #333333;
    -webkit-transition: all .35s;
       -moz-transition: all .35s;
        -ms-transition: all .35s;
         -o-transition: all .35s;
            transition: all .35s;
}

.do-social-link-section a:first-child
{
    border-left: 1px solid #333333;   
}

.do-social-link-section a span
{
    width: 30px;
    height: 30px;
    border: 1px solid #575757;
    margin-right: 15px;
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
    -webkit-transition: all .35s;
       -moz-transition: all .35s;
        -ms-transition: all .35s;
         -o-transition: all .35s;
            transition: all .35s;
}

.do-social-link-section a span i
{
    font-size: 16px;
    color: #575757;
    line-height: 29px;
    padding-left: 5px;
    -webkit-transition: all .35s;
       -moz-transition: all .35s;
        -ms-transition: all .35s;
         -o-transition: all .35s;
            transition: all .35s;
}

.do-social-link-section a:hover
{
    color: #ffffff;
}

.do-social-link-section a:hover span
{
    border-color: #ffffff;
}

.do-social-link-section a:hover span i
{
    color: #ffffff
}

/* FACEBOOK */
.do-social-link-section a.do-facebook:hover
{
    background-color: #3b5998;
}

/* TWITTER */
.do-social-link-section a.do-twitter:hover
{
    background-color: #00aced;
}

/* VIMEO */
.do-social-link-section a.do-vimeo:hover
{
    background-color: #aad450;
}

/* DRIBBBLE */
.do-social-link-section a.do-dribbble:hover
{
    background-color: #ea4c89;
}

/* BEHANCE */
.do-social-link-section a.do-behance:hover
{
    background-color: #005cff;
}

/********************************************************
*                                                       *
*                          FOOTER                       *
*                                                       *
*********************************************************/

/*--------
Footer Top
---------*/
footer.do-footer .do-footer-top
{
    overflow: hidden;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #373737;
}

footer.do-footer .do-footer-top .do-footer-widget h3.do-footer-widget-header
{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #333;
    margin-top: 0;
    margin-bottom: 35px;
    text-transform: uppercase;
}

footer.do-footer .do-footer-top .do-footer-widget ul li a
{
    color: #717171;
    -webkit-transition: color .3s;
       -moz-transition: color .3s;
        -ms-transition: color .3s;
         -o-transition: color .3s;
            transition: color .3s;
}

footer.do-footer .do-footer-top .do-footer-widget ul li a:hover
{
    color: #fc7f0c;
}

/*
    About Us Widget
*/
footer.do-footer .do-footer-top .do-footer-about-widget .do-footer-logo-wrapper
{
    overflow: hidden;
    margin-bottom: 30px;
    line-height: 0.7;
}

footer.do-footer .do-footer-top .do-footer-about-widget .do-footer-logo-wrapper a
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    overflow: hidden;
}

footer.do-footer .do-footer-top .do-footer-about-widget .do-company-address ul li
{
    position: relative;
    padding-left: 40px;
    padding-bottom: 13px;
    color: #717171;
}

footer.do-footer .do-footer-top .do-footer-about-widget .do-company-address ul li:last-child
{
    padding-bottom: 0;
}

footer.do-footer .do-footer-top .do-footer-about-widget .do-company-address ul li i
{
    font-size: 16px;
    color: #444444;
    position: absolute;
    left: 0;
    top: 3px;
}

/*
    About Link & Link Widget
*/


footer.do-footer .do-footer-top .do-footer-link-widget ul li,
footer.do-footer .do-footer-top .do-about-link-widget ul li
{
    margin-bottom: 10px;
}

footer.do-footer .do-footer-top .do-footer-link-widget ul li:last-child,
footer.do-footer .do-footer-top .do-about-link-widget ul li:last-child
{
    margin-bottom: 0;
}


/*
    Flickr Widget
*/
footer.do-footer .do-footer-top .do-flickr-widget #flickr-gallery
{
    overflow: hidden;
}

footer.do-footer .do-footer-top .do-flickr-widget #flickr-gallery li
{
    width: 70px;
    height: 70px;
    margin: 0 2px 2px 0;
    float: left;
    list-style: none;
}

footer.do-footer .do-footer-top .do-flickr-widget #flickr-gallery li img
{
    width: 100%;
}


/*------------
Footer Bottom
------------*/
footer.do-footer .do-footer-bottom
{
    text-align: center;
    padding: 30px 0;
}

footer.do-footer .do-footer-bottom a.do-footer-author-name
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #444444;
    letter-spacing: 8px;
    text-transform: uppercase;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.do-social-link-section a:hover
{
    text-decoration:none;
}

.nav > li > a
{
  padding: 20px 15px !important;
}
.donation-btn 
{
    background: #df2424 none repeat scroll 0 0;
    border: 1px solid #a00000;
    border-radius: 30px;
    color: #fff;
    display: block;
    font-size: 24px;
    font-weight: 600;
    margin-top:35px;
    padding: 0 20px 5px;
    transition: all 500ms ease-in-out 0s;
}
.donation-btn:hover
{
    background:#a00000;
    color:#fff;
    text-decoration:none;
    border: 1px solid #df2424;
}
.do-menus 
{
    display: table;
    margin: 0 auto !important;
    float:none !important;
}
.tarunno-about
{
    padding-top:20px;
    padding-bottom:20px;
}

.tarunno-about 
{
  background: rgba(0, 0, 0, 0) url("../img/footer_arc.png") no-repeat scroll center bottom;
  clear: both;
  margin: 20px auto;
  padding-bottom: 45px;
  position: relative;
  text-align: left;
  background-size:100%;
}
.tarunno-about--inner
{
    background-color: #dfe1e0;
    padding: 15px;
    border-top: 10px solid #8b8e90;
}
.donars-section .col-xs-6
{
    min-height:80px;
}
.donners-left
{
    border-right:1px solid #efefef;
}
.do-footer-widget-header::after 
{
  background: #dadada none repeat scroll 0 0;
  bottom: -7px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}
.do-footer-widget-header
{
    position:relative;
}
.do-footer-widget
{
    border-right:1px solid #efefef;
}
.social-icons
{
    list-style:none;
}
.social-icons li
{
    display:inline-block;
    margin-left:5px; 
    margin-right:5px;
}


img.img-responsive.about-logo 
{
    position: relative;
    left: 50%;
    transform:  translateX(-50%);
    -webkit-transform:  translateX(-50%);
    -moz-transform:  translateX(-50%);
    -o-transform:  translateX(-50%);
}

.donars-section h1 
{
    line-height: 1.5;
    margin-bottom: 15px;
    color: #000;
}

.donners-logo 
{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.header-img
{
    margin-top:5px;
    margin-left: 10px;
}

.about-us
{
    position: relative;
    overflow: hidden;
    padding: 1px;
    border: 2px solid #DFE1E0;
    border-radius: 5px;
}

.about-us-btn
{
  text-align: center;
  border: 1px solid #ff7800;
  background: #ff7800;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 40px;
  font-weight: 600;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 10px;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.who-we-are
{
    border: 2px solid #DFE1E0;
    border-radius: 5px;
    padding: 10px;
    margin-top: 5%;
    margin-bottom: 4%;
}

.about-us-text
{
    text-align: justify;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 30px;
    padding-left: 6%;
    padding-right: 6%;
}



/*====================tarunno-slider================*/
#owl-demo .item img
{
    display: block;
    width: 100%;
    height:100%;
}

.navbar
{
  margin-bottom:0px;
}

.event {
  padding: 110px 0 0;
}

.even-all > h1
{
  background: #fc7f0c none repeat scroll 0 0;
  color: #fff;
  font-family: "Roboto Slab",serif;
  font-weight: 700;
  height: 75px;
  letter-spacing: 2px;
  line-height: 75px;
  margin-bottom: 0;
  position: relative;
  text-align: center;
}

.even-all h1 i
{
  font-size: 43px;
}

.even-all span
{
  padding: 0 15px;
}


.even-all > h1
{
    position: relative;
}

/*
.even-all > h1::after
{
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 27px;
  left: -28px;
  position: absolute;
  top: -5px;
  transform: rotate(-41deg);
  width:62px;
}
*/



/*
.even-all > h1::before 
{
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 27px;
  position: absolute;
  right: -28px;
  top: -5px;
  transform: rotate(41deg);
  width: 62px;
}
*/


.event-border
{
  border-right: 1px solid #DFE1E0;
}


.event-border:last-child
{
  border-right: 0px solid red;  
}

.single-event-text
{
  padding: 10px 0 7px 0;
}

.single-event-text > p
{
  font-size: 16px;
  line-height: 20px;
}

.single-event-all 
{
  padding: 0 5px ;
}

.single-event-all
{
  border-radius: 0 0 5px 5px;
  overflow: hidden;
  padding: 36px 10px;
}

.even-border
{
    overflow: hidden;
    box-shadow: 0px 0px 4px #999;
}

.fa.fa-calendar-check-o 
{
  margin-right: 3px;
}

.do-sevice-section .col-md-6
{
    margin: 0;
    padding: 0;
}


.do-sevice-section .row
{
  margin-left: 0px;
  margin-right: 0px;
}

.even-all > h1
{
  margin: 0;
}

/*
.service-total
{
  background: #DFE1E0;
  padding: 30px 0;
}
*/

.service-total
{
  background: #dcdcdc none repeat scroll 0 0;
  padding: 13px 0;
  position: relative;
}

.service-section-left
{
  text-align: center;
  padding: 0 10px 0 15px;
}
/*.follow-usa 
{
  text-align: center;
  margin-top: 25px;
}*/

.follow-usa {
    text-align: center;
    left: 50%;
    position: relative;
    transform: translateX(-48%);
    margin-top: 25px;
}

.follow-usa h2 
{
  color: #444;
  font-size:27px;
  margin: 0;
  padding: 0 0 15px 0;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
  letter-spacing: 1px;
}

.follow-usa li 
{
  display: inline-block;
  margin: 0 2px;
}

.facebook
{
  background: #3B5998;
  height: 40px;
  width: 40px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
  font-size: 22px;
  padding: 10px 0 0 0;
  margin-top: 2px;
}

.twitter
{
   background: #55ACEE;
   height: 40px;
   width: 40px;
   text-align: center;
   border-radius: 50%;
   color: #fff;
   font-size: 22px;
   padding: 8px 0 0 0;
}


.linkedin
{
    background: #007BB5;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
   font-size: 22px;
    padding: 8px 0 0 0;
}

.service-section-right li
{
  float: left;
  width: 33.33%;
  height: 125px;
}

.follow-usa li:hover
{
  opacity: 0.7;
}


.service-total::after
{
  background: url('../img/footer_arc.png') no-repeat bottom/cover scroll;
  bottom:-29px;
  content: "";
  height: 30px;
  left: 0;
  position: absolute;
  width: 100%;
}


.service-total::before
{
  background: url('../img/footer_arc_2.png') no-repeat top/cover scroll;
  top: -29px;
  content: "";
  height: 30px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 999;
}

.service-section-right > h1 
{
  font-size:35px;
  margin: 0;
  padding-bottom: 30px;
  text-align: center;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
  letter-spacing: 2px;
  color: #444;
}

.service-section-left > img 
{
  margin-top: 18px;
  max-width: 100%;
  margin-bottom: 20px;
}

.service-section-left > p
{
  color: #000;
  font-family: "Raleway",sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 25px;
  text-align: justify;
  padding: 3px 5px 1px 15px;
}

.service-section-left a 
{
  color: #444;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 700;
}

.service-section-left a:hover
{
  text-decoration: none;
}

.service-section-right img 
{
  width: 40%;
}

.top-footer
{
    padding:50px 0;
    background:#333333;
}

.single-footer-top > h3
{
  color: #fff;
  font-size: 17px;
  font-weight: 700;
  font-family: 'Roboto Slab', serif;
  padding-bottom: 5px;
}

.single-footer-top > h5 
{
  color: #fff;
  font-family: "Roboto Slab",serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
}


.bottom-futter 
{
  background: #212121 none repeat scroll 0 0;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px;
}

.bottom-text p
{
  color: #fff;
  margin: 0;
  text-align: center;
}

.single-footer-top span
{
  margin-right: 9px;
  color: #55ACEE;
}

.single-footer-top > a 
{
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
  font-family: 'Roboto Slab', serif;
}

.single-footer-top.border>a:hover
{
    color:#55ACEE;
    text-decoration: none;
} 

.single-footer-top.border
{
    border-right: 0px solid #999;
}

.single-footer-top h5>a:hover
{
    color:#55ACEE!important;
    text-decoration: none;
}

.bottom-text a 
{
  color:#55ACEE;
}

.single-footer-top 
{
  border-right: 1px solid #999;
  padding: 0 0px 0 7px;
}

.do-sevice-section
{
    padding-top: 8%;
}


.service-section
{
  padding-top: 8%;
  padding-bottom: 3%;
}

.top-footer
{
  margin-top: 6%;
}

.service-section-right
{
  border-left: 1px solid #a5a5a5;
  /*margin-left: -15px;*/
  margin-top: 30px;
  overflow: hidden;
  /*padding: 0 0 0 40px;*/
}

.service-section-right > ul
{
  margin-top: 25px;
  text-align: center;
/*  margin-left: 80px;*/
}


/*============================contact page===============*/


.contact-area
{
   background:#fff;
   padding: 50px 0;
   background-image: url("../img/contemporary_china_2.png")
}

.contact-heading h1 
{
  color: #444;
  font-family: "Roboto Slab",serif;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0;
  padding-bottom: 57px;
  text-align: center;
  text-shadow: 2px 2px #999;
}

.contact-left input[type="text"], .contact-left input[type="email"], .contact-left input[type="tel"], .contact-left #comments
{
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0px 0px 2px #aaa;
  color: #222;
  font-family: "Roboto Slab",sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 45px;
  letter-spacing: 1px;
  margin: 0 0 29px;
  padding: 10px 20px;
  transition: all 0s ease-in-out 0s;
  vertical-align: top;
  width: 100%;
}

/*
.contact-left input[type="text"], .contact-left input[type="email"], .contact-left input[type="tel"]:focus
{
    color: red;
}
*/

/*.input:focus
{
    outline: none;
    border:1px solid red;
    box-shadow: 0 0 10px #719ECE;
}*/
input:focus { 
    outline: none !important;
    border:1px solid red;
    box-shadow: 0 0 10px #719ECE;
}

textarea:focus {
        outline: none !important;
    border:1px solid red;
    box-shadow: 0 0 10px #719ECE;
}


.contact-left #comments
{
  background: #fff none repeat scroll 0 0;
  border: 1px solid #ccc;
  color: #222;
  font-family: "Roboto Slab",sans-serif;
  font-size: 14px;
  font-weight: 300;
  height:100%;
  letter-spacing: 1px;
  margin: 0 0 15px;
  padding: 10px 20px;
  transition: all 0.25s ease-in-out 0s;
  vertical-align: top;
  width:100%;
  font-weight: 400;
}

.contact-left input[type="submit"]
{
  border: 1px solid #ccc;
  color: #fc7700;
  float: right;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 25px;
  margin-top: 30px;
  padding: 15px 50px;
  text-decoration: none;
  background: #fff;
  transition: all .40s ease-in-out 0s;
  box-shadow: 0px 0px 2px #aaa;
}


.contact-left input[type="submit"]:hover
{
  border: 1px solid #FC7700;
  box-shadow: 0px 0px 4px #aaa;
}


.contact-left
{
  background: #e0e0e0 none repeat scroll 0 0;
  box-shadow: 0 0 4px #777;
  margin: 0 auto 50px;
  overflow: hidden;
  padding: 82px 40px 60px ;
  text-align: center;
  transition: .40s;
}

.contact-left:hover,
.contact-right:hover
{
  box-shadow: 0 0 10px #777;  
}

.contact-right
{
  background: #e0e0e0 none repeat scroll 0 0;
  box-shadow: 0 0 4px #777;
  overflow: hidden;
  padding: 50px 55px 65px;
  transition: .40s;
}


.contact-right h2
{
  color: #fc7700;
  font-size: 30px;
  font-weight: 600;
  text-shadow: 0;
  font-family: "Roboto Slab",serif;
  letter-spacing: 1px;
  text-align: center;
}

.contact-right li
{
  color: #222;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
  font-family: 'Raleway', sans-serif;
}

.addres > p 
{
  color: #111;
  font-family: "Raleway",sans-serif;
  font-size: 17px;
  margin-top: 9px;
  margin-bottom: 35px;
}

.phn-1 > h3, .phn-2 > h3, .phn-3 > h3
{
  color: #FC7700;
  font-family: "Roboto Slab",serif;
  font-size: 16px;
  font-weight: 600;
}

.addres-1 > h3,
.addres-2 > h3 
{
  font-size: 20px;
  color: #FC7700;
  font-weight: 600;
  font-family: 'Lato', sans-serif;
}

.addres-1 > p,
.addres-2 > p
{
  color: #222;
  font-size: 15px;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
}

.phn-1 > p, .phn-2 > p, .phn-3 > p
{
  font-size: 15px;
  font-family: 'Lato', sans-serif;
}

.addres-1
{
  margin-top: 49px;
}

.addres-2
{
  margin-top: 49px;
}

.addres-1 p i,
.addres-2 p i
{
    margin-right: 5px;
}

.phn-1 i,
.phn-2 i
{
    margin-right: 2px;
}

.addres-2 h3 i,
.addres-1 h3 i 
{
  font-size: 18px;
  margin-right: 5px;
}


/*.contact-form .input-box*/
#subject input:focus
 {
  border-color: #ff9900;
}

.navbar.do-main-menu {
  z-index: 2147483647 !important;
}

.sevice-section-border
{
    box-shadow: 0px 0px 6px #999;
    overflow: hidden;
}

/*.service-total-border
{
    box-shadow: 0px 0px 4px #999;
    overflow: hidden;
}*/

i.fa.fa-home {
    font-size: 20px;
}

.slider-border
{
    box-shadow: 0px 0px 9px #555;
    overflow: hidden;
}
.nav a .fa.fa-angle-down
 {
  font-size: 17px;
  margin-left: 6px;
}



/*==============================who-area-area=================*/
.who-area
{
  margin-bottom: -95px;
  background-image: url("../img/contemporary_china_2.png");
}

.who-area-text h1
{
  color: #222;
  font-family: "Roboto Slab",serif;
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0;
  padding: 20px 20px 40px;
  text-align: center;
  text-shadow: 2px 2px #999;
}

.who-area-text 
{
  padding: 50px 0 100px;
}

.text-shadow > p
{
  color: #012;
  font-family: "Ubuntu",sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 32px;
  text-align: justify;
}


.text-shadow
{
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 3px #777;
  padding: 55px 60px 65px;
  transition: all 0.4s ease 0s;
}

.text-shadow:hover
{
    box-shadow: 0 0 10px #777;  
}

.heading
{
  font-size: 22px !important;
  padding: 10px 0 11px;
  text-align: center !important;
  font-weight: 500!important;
}

.text-shadow span 
{
  font-size: 30px;
  text-transform: uppercase;
}





/*==============================Tarunno Privacy Policy=================*/
.text-shadow p i
{
  margin-right: 5px;
}

/*========how we work===============*/

.right .fa.fa-angle-right
{
  color: #777;
  font-size: 40px;
  position: absolute;
  right: 20px;
  bottom: 30px;
  padding: 0 0 0 135px;
}

.left .fa.fa-angle-left
{
  color: #777;
  font-size: 40px;
  position: absolute;
  left: 20px;
  bottom: 30px;
  padding: 0 125px 0 0;
}

.item
{
    position: relative;
}


.item .item-left 
{
    bottom: 35px;
    color: #FF6200;
    position: absolute;
    cursor: pointer;
    font-size:25px;
}

.left-1
{
    position: absolute;
    left: 103px; 
}

.left-2
{
    position: absolute;
    left: 103px; 
}

.left-3
{
    position: absolute;
    left: 130px; 
}

.left-4
{
    position: absolute;
    left: 112px; 
}

.left-5
{
    position: absolute;
    left: 108px; 
}

.left-6
{
    position: absolute;
    left: 112px; 
}

.left-7
{
    position: absolute;
    left: 100px; 
}

.item .item-mid
{
   background: #777 none repeat scroll 0 0;
  border: 2px solid #ff6200;
  border-radius: 5px;
  bottom: 23px;
  color: #ff6200;
  cursor: pointer;
  font-size: 25px;
  height: 45px;
  left: 50%;
  padding: 4px 0 0;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 200px;
}

.item .item-right,
.right-1
{
  
  color: #ff6200;
  cursor: pointer;
  font-size: 25px;
  position: absolute;
}

.item .right-1
{
    position: absolute;
    bottom: 35px;
    right: 130px;
}

.right-2
{
    position: absolute;
    bottom: 35px;
    right: 130px;
}


.right-3
{
    position: absolute;
    bottom: 35px;
    right: 120px;
}

.right-4
{
    position: absolute;
    bottom: 35px;
    right: 130px;
}

.right-5
{
    position: absolute;
    bottom: 35px;
    right: 115px;
}

.right-6
{
    position: absolute;
    bottom: 35px;
    right: 120px;
}

.right-7
{
    position: absolute;
    bottom: 35px;
    right: 140px;
}

.item img 
{
  height: 500px !important;
  width: 100%;
}

/*
.top-footer-3
{
    margin-top: -50px;
}
*/


/*================how we work===================*/
.top-footer.top-footer-2
{
  margin-top: 250px;
}

.item .item-right i
{
    margin-left:5px;
    font-size: 25px;
}

.item .item-left i
{
    margin-right:5px;
    font-size: 25px;
}


/*=============================donate page======================*/

.donate-area
{
  background-image: url("../img/contemporary_china_2.png");
}


#owl-demo-3 .item img{
  display: block;
  width: 100%;
  height: auto;
}

.doner-text-shadow
{
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 0 4px #777;
  padding:40px 30px;
  transition: all 0.4s ease 0s;
}

.doner-text-shadow:hover
{
    box-shadow: 0 0 10px #777;  
}

.donner-slider-text 
{
  margin: 90px 0 0px 0px;
}

.donate-heading h1
{
  color: #012;
  font-family: "Roboto Slab",serif;
  font-size: 35px;
  font-weight: 700;
  padding-bottom:30px;
  text-align: center;
}


.item-text-1
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-1.jpg") no-repeat scroll 0 0;
  height:240px;
  margin: 0 3px;
  position: relative;
}

.item-text-1 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
}


.item-text-2
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-3.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}



.item-text-2 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 180px;
  text-align: center;
}

.item-text-3
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-2.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-3 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 140px;
  text-align: center;
}

.item-text-4
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-4.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-4 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 180px;
  text-align: center;
}


.item-text-5
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-5.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-5 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  text-align: center;
}


.item-text-6
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-6.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-6 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 180px;
  text-align: center;
}

.item-text-7
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-7.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-7 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  text-align: center;
}

.item-text-8
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-8.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-8 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  text-align: center;
}

.item-text-9
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-9.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-9 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  text-align: center;
}

.item-text-10
{
  background: rgba(0, 0, 0, 0) url("../img/multi-slider-10.jpg") no-repeat scroll 0 0;
  height: 240px;
  margin: 0 3px;
  position: relative;
}

.item-text-10 > h3
{
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  text-align: center;
}



.item h3
{
    font-size: 20px;
    font-weight: 600;
    color:#012;
    font-family: 'Roboto Slab', serif;
}

.owl-wrapper-outer
{
  box-shadow: 0 0 3px #999;
}

.donner-paragraph > h3
{
  font-size: 30px;
  color: #333;
  font-weight: 400;
  font-family: "Lato",sans-serif;
}

.donner-paragraph li
{
  color: #333;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
}

.donner-paragraph li i
{
  font-size: 14px;
  margin-right: 2px;
}

.donner-paragraph p
{
  color: #333;
  font-family: "Lato",sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.donner-paragraph .donate
{
  color: #333;
  font-family: "Lato",sans-serif;
  font-size: 22px;
  font-weight: 400;
}

.donner-paragraph .donate span
{
  color:#55ACEE;
  font-weight: 500;

}


/*==================donate-blood=================================*/
.blood-form iframe
{
  margin-bottom: 90px;
  margin-top: 80px;
}

.blood-form
{
  text-align: center;
}



